--- a/plugins/actions/findandreplace/findandreplace.cc
+++ b/plugins/actions/findandreplace/findandreplace.cc
@@ -22,7 +22,7 @@
 
 #include <extension/action.h>
 #include <utility.h>
-#include <glib/gregex.h>
+#include <glib.h>
 #include <gtkmm_utility.h>
 #include <widget_config_utility.h>
 #include <memory>
